Subject: Re: 17786369 - Broker AR - André Rieu - 15/10/2018 - inform seller
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Sun, 23 Sep 2018 15:15:34 +0530 (IST)

Ah glad you found it :D 

Thank you :* :* 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 23 September, 2018 15:13:09 
Subject: Re: 17786369 - Broker AR - André Rieu - 15/10/2018 - inform seller 

there is a blurb for that, hehehehe, type "upgrade" and there is one saying "you offered me upgrade, i decline" 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 23 September, 2018 15:12:12 
Subject: Re: 17786369 - Broker AR - André Rieu - 15/10/2018 - inform seller 

oooooooooooooooooooook sure ;) 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Sunday, 23 September, 2018 15:11:14 
Subject: Re: 17786369 - Broker AR - André Rieu - 15/10/2018 - inform seller 

Ok wrap up then. 

I just want to make sure the buyer knows he will receive the tickets he orginally ordered - Thats why I asked you to send him that blurb. 

Thank you, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 23 September, 2018 15:08:21 
Subject: Re: 17786369 - Broker AR - André Rieu - 15/10/2018 - inform seller 

but why??, the issue was only upgrades, that's all, buyer denied, i told him ok, done. right? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Sunday, 23 September, 2018 15:01:02 
Subject: Re: 17786369 - Broker AR - André Rieu - 15/10/2018 - inform seller 

Hi Val, 

I can see the seller has responded and informed us that he will fulfil. 

Do NOT reply the seller - but you can inform the buyer that the seller has informed us that he will fulfil. 

There is a blurb for this. Type 'fulfil' and try to find it. 

Thank you, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 23 September, 2018 13:28:30 
Subject: Re: 17786369 - Broker AR - André Rieu - 15/10/2018 - inform seller 

ok, so should i wrap now? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Sunday, 23 September, 2018 13:26:59 
Subject: Fwd: 17786369 - Broker AR - André Rieu - 15/10/2018 - inform seller 

Hi Val, 

Rachel is aware and has informed the seller. 

Thank you, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 22 September, 2018 20:01:30 
Subject: 17786369 - Broker AR - André Rieu - 15/10/2018 - inform seller 

Ash, 

buyer did NOT accept upgrades. Please let Rachel Corcoran know. 

Thanks. 

Valeria